body {
    background-color: gray;
}

h1,h2 {
    font-style: initial;
}

.gdsection {
    display: flex;
}

.house {
    display: flex;
    justify-content: center;
    background-color: white;
}

.house img {
    width: 80px;
    height: 80px;
    padding: 0 5px;
}

.maison {
    background-color: white;
}

.wheat img {
    width: 120px;
    height: 120px;

}

.wheat {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: white;
    margin: 1% 1%;
    padding: 0% 1%;
}

.tree {
    width: 25em;
    background-color: white;
    margin: 1% 1%;
    justify-content: center;
}

.tree img {
    width: 400px;
}